/*responsive*/

/*@media(min-width: 1200px){
	.container{
		width: 1175px;
	}
}*/
@media(max-width: 1700px){
	.test_banner, .support_banner{
		background-position: cover;
	}
}
@media(max-width: 1199px){

	.enquiry-number{
	    font-size: 22px;
	}
	.call-enquiry img{
	    width: 20px;
	}
	.top-nav{
	    padding-top: 0;
	}
	.nav>li>a{
		font-size: 13px;
    	padding: 10px 60px;
	}
	.nav>li:first-child>a {
	    padding-left: 19px;
	}
	.test-form{
		width: 100%;
	}
	.redeem-section, .support_banner{
		background-size: cover;
	}
	.support_banner{
		background-position: center;
	}
	.mobile-images{
		top: 266px;
	}
	.exclusive-img {
	    position: absolute;
	    bottom: -99px;
	    right: 0;
	    width: 200px;
	}
	.exclusive-img img{
		width: 100%;
	}
	.toefl-reg h1{
		font-size: 80px;
	}
	span.toefl-easy_step {
	    font-size: 42px;
	}
	.test_banner{
		background-position: center;
	}
	.nav>li:first-child>a {
	    padding: 8px 12px;
	    font-size: 14px;
	    line-height: 26px;
	}
	.nav>li:first-child>a{
		padding: 7px 22px;
	    font-size: 18px;
	}

}
@media(max-width: 991px){
	.footer-list{
		text-align: center;
	}
	.support_form_wrap{
		background: inherit;
	}
	.btn-submit, .btn-reset{
		width: 100%;
	}
	.mb-15{
		margin-bottom: 15px;
	}
	.payment_summary{
		padding-left: 0;
	}
    .payment-box-wrap{
            padding: 0px;
    }
    .payment-box-wrap .no-padding{
    	padding: 0;
    }
	.p-summary-b{
		border-left: 0px;
	}
	.inner-payment-img{
		display: inline !important;
	}
	.payment_details h3{
	    margin-bottom:15px;
	}
	.paymentButtons{
		display: block;
		padding-left: 0;
		margin-top: 20px;
	}
	.paymentButtons a{
		width: 100%;
   		display: block;
   		padding: 12px 20px;
	}
	.p-details-b {
	    padding: 0px 15px 0px 15px;
	}
	.payment_wrapper form{
		padding: 0;
	}
	.banner-content{
		padding: 100px 0; 
	}
	.no-padding{
		padding: 0 15px;
	}
	.payment_security a{
		display: inherit;
	}
	.video_text h2{
		padding: 0;
		margin: 0;
	}
	.location-wrap h2{
		    line-height: 45px;
	}
	.mobile-images{
		position: inherit;
		margin-bottom: -22px;
		top: 0;
	}
	.toefl-app-text {
		text-align: center;
		padding-bottom: 40px;
	}
	.preparation_banner{
		    background-position: 30%;
	}

	.exclusive-img{
		bottom: 0;
		right: 0;
	}
	.call-enquiry{
		margin-top: -7px;
	}
	.banner{
		background-position: center;
		background-size: cover;
	}
	.left-content, .right-content{
		text-align: center;
	}
	.nav>li>a {
	    font-size: 11px;
    	padding: 10px 42px;
	}
	.top-nav ul>li>a{
		font-size: 12px;
	}
	.nav>li:first-child>a {
	    padding:7px 13px;

	}
	
	.content-p991-menu-top-margin {
    	margin-top: 25px;
    }
}
@media(max-width: 767px){
	.partners{
		background-position: center;
		padding: 100px 0;
	}
	.about-banner{
		background-position: right top;
	    padding: 70px 0;
	    background-size: cover;
	}
	.mob-right{
		float: right;
	}
	.information-new{
		padding: 30px 0;
	}
	.footer-list ul li{
		padding-bottom: 7px;
	}
	.footer-list, .left-content, .right-content, .disclaimer{
		text-align: center;
	}
	.banner-content h2{
		 margin-top: 10px;
	}
	.info-toefl-grid ul li{
		padding-bottom: 35px;
	}
    .mobile-hide{
        display: none;
    }
	.payment-form-block{
		width: 100%;
	}
    .payment-box-wrap{
        padding-bottom: 0px;
    }
	.payment_summary{
	    padding-top:40px;
	}
	.paymentButtons{
		margin-top: 0;
	}
	.half-element-left, .half-element-right{
		padding: 0 15px;
	}
	.half-element-left{
		margin-bottom: 6px;
	}
	header{
		padding: 15px;
	}
	.navbar-toggle .icon-bar{
		background: #2b5e85;
	}
	.navbar-nav{
		margin: 0; 
	}
	.navigation{
		float: none;
		    width: 100%;
    margin-top: 10px;
	}
	.navbar-toggle{
		float: left;
    margin-top: -53px;
    margin-left: 5px;
	}
	.mobile-call-block{
		display: none;
	}
	.enquiry-text, .enquiry-number{
		color: #fff;
	}
	.call-enquiry{
	    position: absolute;
	        top: 20px;
    right: -25px;
	    z-index: 99;
	    background: #0e4d8c;
	    padding: 10px;
	    border-radius: 4px;
	    box-shadow: 0px 0 20px rgba(255, 255, 255, 0.46);
	}
	.call-enquiry:before {
	    content: "";
	    position: absolute;
	    top: -20px;
	    right: 9px;
	    border-bottom: 20px solid #0e4d8c;
	    border-left: 20px solid #00000000;
	    border-right: 20px solid transparent;
	}
	.call-enquiry img {
		padding-top: 0;
		margin-top: 7px;
	}
	nav .navbar-collapse.collapse{
		width: 100%;
	}
	.nav>li:first-child>a {
	    padding-left: 10px;
	}
	.nav>li{
		border-bottom: 1px solid #ccc;
	}
	.nav>li:last-child{
		border-bottom: 0px;
	}
	.mobile-call{
		display: none;
	}
	.mobil-zindex{
	    z-index: -1;
	}
	.mobile-call svg{
		color: #2b5e85;
		font-size: 22px;
	    float: right;
	    width: 40px !important;
	    text-align: center;
	    margin: auto;
	    margin-top: 10px;
	    z-index: 999;
	}
	.enquiry-number{
	    margin-top: 4px;
	}
	.logo {
	    float: right;
	}
	.navbar-nav>li{
		display: block;
    	text-align: left;
	}
	.side-border:before, .side-border:after{
		display: none;
	}
	.side-border{
		padding: 40px 0;
	}
	.why-content{
		text-align: center;
		padding-bottom: 30px;
	}
	.video-section h4{
	    font-size: 24px;
	    text-align: center;
	    line-height: 35px;
	    padding: 0 15px;
	}
	.footer-list{
		padding-bottom: 30px;
	}
	.left-content, .right-content{
		text-align: center;
	}
	.copyright p{
		margin-bottom: 10px;
	}
	.video_text h2{
		padding-bottom: 30px;
		font-size: 22px;
	    text-align: left;
	    line-height: 35px;
	}
	.support_banner{
		padding: 100px 0;
	}
	.submit-b p{
		text-align: inherit;
	}
	.submit-b .btn{
		width: 100%;
	}
	.preparation_banner{
		background-position: 30%;
	}
	.toefl-reg h1{
		text-align: right;
		font-size: 30px;
		line-height: 35px;
		margin-bottom: 15px;
	}
	span.toefl-book {
	    font-size: 22px;
	}
	span.toefl-easy_step {
	    font-size: 16px;
	}
	.register_btn{
		text-align: center;
		display: block;
		font-size: 16px;
	}
	.desktop-view{
		display: none;
	}

	.mobile-view{
		display: block;
	}
	.why_ace{
		background: #f6a11c;
		padding: 35px 0;
	}
	.why-content h3{
		color: #fff;
		font-size: 24px;
   		margin-bottom: 15px;
   		line-height: 35px;
	}
	.why-content p{
		color: #fff;
		font-size: 16px;
	}
	.abt-img-txt p{
		font-size: 16px;
    	line-height: 27px;
	}
	.navbar-fullbg{
		background-color: transparent;
		margin-top: 0px;
		height: 0px;
	}

	.hide-in-mobile {
		display: none;
	}

	.partner-content {
		padding: 5px 0;
	}

	.partner-content h3 {
		line-height: 35px;
	}

	.support_form form {
		padding-top: 10px;
	}

	.sticky {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 5;
		background-color: #fff;
		border-bottom: 1px solid #d4dce4
	}

	.sticky + .content-ext-wrapper {
	  padding-top: 60px;
	}
}
@media(max-width: 600px){
	.title-img{
		display: none;
	}
	header{
		padding-bottom: 10px;
	}
	.banner-content{
		background: url(../images/banner-bg2.jpg) no-repeat;
	    background-size: cover;
	    padding: 100px 15px 100px 15px;
	}
	.partners{
		padding: 80px 0;
	}
	
	.banner-content h1, .banner-content h2, .about-banner h1, .about-banner h2, 
	.partners h1, .partners h2, .partner-content h3, .support_banner h1{
		font-size: 25px;
	}
	.about-banner h1{
		line-height: inherit;
		    margin-bottom: 5px;
	}
	.about-banner h2{
		margin-top: 0;
	}
	.information_toefl h2{
		font-size: 20px;
		line-height: 30px;
	}
	.banner-content ul{
		margin-top: 10px;
	}
	.banner-content ul li{
		line-height: 30px;
		padding-bottom: 0;
	}
	.banner-content ul li > span{
		font-size: 16px;
	}
	.banner .no-padding{
		padding: 0; 
	}
	.mobile-padding{
		padding: 0;
	}
	.test-form{
		border-radius: 0;
	}
	.test-form h2{
		font-size: 22px;
	}
	.test-form h2 > span{
		font-size: 27px;
	}
	.payment_security{
		display: none;
	}
	.faq-list{
		padding: 0;
	}
	.faq-sec .panel-heading {
		padding: 10px 15px;
	}
	
	.redeem-section{
		padding: 40px 0 88px;
		background-position: -253px bottom;
	}
	.test_banner{
		padding: 130px 0 140px 0;
	}
	.test_banner h1{
		font-size: 14px;
    	line-height: 23px;
	}
	.big-text{
		font-size: 28px;
	}
	.information_toefl {
		padding: 25px 0 25px 0;
	}
	.info-toefl-grid-map h3{
		font-size: 24px;
		line-height: 33px;
	}
	.info-toefl-grid h3{
		font-size: 18px;

	}
	.side-border{
		padding: 20px 0;
	}
	
	.desktop-view{
		display: none;
	}
	.faq-sec h4{
		font-size: 23px;
	}
	.copyright{
		padding: 20px 0;
	}
	.copyright p{
		font-size: 12px;
		font-weight: inherit;
	}
	.location-wrap h2{
		font-size: 22px;
		line-height: 35px;
		padding: 0 15px;
	}
	.locations-info h3{
		font-size: 20px;
	}
	.locations-info h6{
		font-size: 18px;
	}
	.locations-info p{
		font-size: 16px;
		line-height: 26px;
	}
	.support_form h2{
		font-size: 23px;
	}
	.support_form p{
		font-size: 14px;
		line-height: 25px;
	}
	.preparation_banner h1{
		font-size: 36px;
		padding-left: 20px;
	}
	.sub-head{
		font-size: 16px;
	}
	.preparation_banner p{
		font-size: 14px;
	}
	.preparation_banner {
	    background-position: -320px bottom;
	    padding: 38px 0 198px 0;
	}
	.prep_res_sec h2{
		font-size: 26px;
	    text-align: left;
	    padding: 0 15px;
	}
	.toefl-app-text h1{
		font-size: 37px;
		line-height: 65px;
	}
	.toefl-app-text p{
		font-size: 16px;
		margin-top: 15px;
		line-height: 27px;
	}
	.toefl_tool_sec h3{
		font-size: 37px;
	}
	.toefl_tool_sec p{
		font-size: 18px;
   		margin-bottom: 40px;
	}
	.exclusive-img {
	    width: 150px;
	}
	.what-toefl img{
		width: 100%;
		float: none;
		padding-right: 0;
		margin-bottom: 15px;
	}
	
	.banner-content h1 sup {
    	font-size: 22px;
        top: -0.65em;
        padding-left: 5px;
    }
    .toefl_compare .table>tbody>tr>td{
    	padding: 25px 15px;
    }

}
@media(max-width: 460px){
	.logo{
		width: 50%;
		margin: auto;
	}
	.logo img{
		width: 100%;
	}
	.left-input{
		margin-bottom: 10px;
	}
	.left-input, .right-input{
		width: 100%;
		float: none;
	}
	.banner-content{
		background-position: right bottom;
	}
	.exclusive-img{
		position: inherit;
	}
}

@media(max-width: 400px){
	.navbar-toggle{
		margin-top: -44px;
	}
	.mobile-call svg{
		margin-top: 5px;
	}
	.banner-content ul li img{
	    margin-right: 0;
	}
	.banner-content ul li > span{
	    margin-left: 30px;
	}
}

@media(max-width: 372px){
	.online_shopping p{
		font-size: 12px;
	}
	.payment_security img{
		width: 100%;
	}
	.register_btn{
		font-size: 20px;
	}
	.location-wrap{
		padding: 0 15px;
	}
	.locations-info p{
		font-size: 14px;
	}
}